Page MenuHomePhabricator

Request new mail list for Vietnam Wikimedians User Group
Closed, ResolvedPublic

Description

  • Requested name of the mailing list (ending in @lists.wikimedia.org): wikimedia-vn@lists.wikimedia.org
  • Reasoning/explanation of purpose: Promotion and discussion for VNMUG, approved by AffCom in August 2018. Communication channel for members of VNMUG
  • Initial list administrator's email address: minhhuywiki@gmail.com (managed by Trần Nguyễn Minh Huy, sysop vi.wp and OTRS vi-queue)
  • Secondary list administrator's email address: none in currently
  • Description of the list for the list info page:

Vietnam Wikimedians User Group

This is a mailing list for the Vietnam Wikimedians User Group. For more information, please see https://meta.wikimedia.org/wiki/Vietnam_Wikimedians_User_Group

Event Timeline

minhhuy created this task.Sep 20 2018, 4:05 PM
Restricted Application added a project: Operations. · View Herald TranscriptSep 20 2018, 4:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
minhhuy updated the task description. (Show Details)Sep 20 2018, 4:05 PM
herron triaged this task as Medium priority.Oct 2 2018, 5:28 PM
herron closed this task as Resolved.Oct 5 2018, 5:23 PM
herron claimed this task.
herron added a subscriber: herron.

Hi @minhhuy, the requested list has been created and additional details with credentials should have been emailed to you directly by the system.

Please change the list admin password, as well as review the list settings at https://lists.wikimedia.org/mailman/admin/wikimedia-vn/to ensure it is configured as desired.

Also, please find a secondary list admin and include their email in the owner setting for this list as soon as possible. We strongly recommend a secondary admin be added to avoid issues in the event that the primary admin email address or person becomes unavailable.

Thanks!

Thank you @herron, everything seem perfect :)